/* Bundle name */
"CFBundleName" = "CPUSetter";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2013-2022 Bryan Christianson (bryan@whatroute.net). Tous droits réservés.";

